/*****  Fonts  *****/
/*
font-family: 'Open Sans', sans-serif;
*/

/*****  Global Style  *****/

* {
	margin: 0;
	padding: 0;
	outline: none !important;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: normal;
}

h1,
.h1 {
	font-size: 30px;
	font-weight: 700;
	color: #fff;
}

h2,
.h2 {
	font-size: 26px;
	font-weight: 700;
	color: #fff;
}

h3,
.h3 {
	font-size: 24px;
	font-weight: 700;
	color: #fff;
}

h4,
.h4 {
	font-size: 22px;
	font-weight: 700;
	color: #4472c4;
	text-transform: uppercase;
}

h5,
.h5 {
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}

h6,
.h6 {
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}

img {
	max-width: 100%;
	vertical-align: top;
	height: inherit !important;
}

a,
i.icons,
button,
input[type="submit"],
.overlay {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a {
	color: #355da5;
}

a:hover,
a:focus {
	color: #284c8b;
	text-decoration: none;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="number"],
textarea,
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

select::-ms-expand {
	display: none;
}

button[disabled],
html input[disabled] {
	opacity: 0.5;
}

select {
	background: url("../images/downarrow.png") no-repeat right center;
	padding-right: 25px !important;
}

select option {
	font-size: 13px;
	padding: 1px 4px;
}


/*****  Main CSS  *****/

.main {
	width: 100%;
	overflow: hidden;
}

.wrapper-bg {
	box-shadow: 0 0 4px 2px #ddd;
	padding: 0 15px 15px;
	border-radius: 0 0 10px 10px;
	margin-bottom: 30px;
}


/*****  Home Slider  *****/

.home-banner {
	border-radius: 0 0 2px 2px;
	overflow: hidden;
	margin-bottom: 30px;
}

.carousel-cap {
	position: absolute;
	width: 100%;
	padding: 15px;
	background-color: rgba(255, 255, 255, 0.8);
	left: 0;
	bottom: 0;
	text-align: center;
}

.carousel-cap p,
.carousel-cap .p {
	line-height: 30px;
	margin: 0;
}

.home-banner figure {
	margin-bottom: 0;
}

.home-banner figure img {
	width: 100%;
}

.align-left {
	margin-right: 10px;
}

.tab-btns {
	border-color: #6490db;
}

.tab-btns li {
	margin: 0 1px;
}

.tab-btns li:first-child {
	margin-left: 0;
}

.tab-btns li:last-child {
	margin-right: 0;
}

.tab-btns li a {
	background-color: #6490db;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	border-radius: 20px 20px 0 0 !important;
	padding: .5rem 10px;
}

.tab-btns li a:hover,
.tab-btns li a:focus {
	border-color: transparent !important;
}

.tab-btns li a.active {
	background-color: #fff !important;
	border-color: #6490db #6490db #fff !important;
	color: #355da5 !important;
}

.view-webinars {
	padding: 10px;
	color: #fff;
	float: left;
	margin-bottom: 20px;
}

.view-webinars a {
	color: #fff;
	text-decoration: underline;
}

/*****  Logo  *****/

.logo {
	text-align: center;
	margin-bottom: 15px;
}


/*****  Main Menu  *****/

.main-menu {
	background-color: #4472c4;
	border-radius: 2px;
	overflow: hidden;
}

.main-menu nav .content > a {
	display: none;
}

.main-menu nav ul {
	list-style: none;
	display: block;
	width: 100%;
	margin: 0 !important;
}

.main-menu nav .content > ul {
	margin: 0 !important;
}

.main-menu nav ul li {
	border-bottom: 1px solid #355da5;
	padding: 0;
	cursor: pointer;
}

.main-menu nav ul li a {
	color: #fff;
	display: block;
	font-size: 13px;
	font-weight: 400;
	padding: 10px;
	position: relative;
}

.main-menu nav ul li:hover > a,
.main-menu nav ul li.active > a,
.main-menu nav ul li.open > a,
.main-menu nav ul li.menu-item--active-trail > a,
.main-menu nav ul li > a.is-active {
	background-color: #ebf2fa;
	color: #355da5;
	text-decoration: none;
}

.main-menu nav ul li.menu-item--expanded {
	cursor: pointer;
}

.main-menu nav ul li.menu-item--expanded > a::after {
	content: "\f105";
	font-family: FontAwesome;
	font-size: 16px;
	color: #fff;
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.main-menu nav ul li.menu-item--expanded:hover > a::after,
.main-menu nav ul li.menu-item--active-trail > a::after {
	color: #355da5;
}

.main-menu nav ul li.menu-item--expanded > a.is-active::after {
	content: "\f107";
	color: #355da5;
}

.main-menu nav ul li.menu-item--expanded ul {
	display: none;
}

.main-menu nav ul li.menu-item--active-trail ul {
	display: block;
}

/*
.main-menu nav ul li.menu-item--expanded ul {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.main-menu nav ul li.menu-item--expanded.open ul {
  max-height: 1000px;
}*/

.main-menu nav ul li.menu-item--expanded ul li {
	border-bottom: none;
	border-top: 1px solid #4f7dc6;
}

.main-menu nav ul li.menu-item--expanded ul li a {
	padding: 10px 14px;
	background-color: #6490db;
}

.main-menu nav ul li.menu-item--expanded ul li a.is-active,
.main-menu nav ul li.menu-item--expanded ul li a:hover,
.main-menu nav ul li.menu-item--expanded ul li a:focus {
	background-color: #ebf2fa;
}

.main-menu .text-formatted {
	padding: 10px;
}

.main-menu .text-formatted p {
	color: #fff;
	font-weight: 600;
	line-height: 24px;
}

.main-menu .text-formatted p a {
	color: #fff;
	text-decoration: underline;
}

.main-menu .text-formatted p a:hover,
.main-menu .text-formatted p a:focus {
	text-decoration: none;
}

.purchased-webinars {
	text-align: center;
	margin-top: 2rem
}

.purchased-webinars h5,
.purchased-webinars .h5 {
	color: #1c3e7b;
	text-transform: none;
	font-weight: 700;
	margin-bottom: 1rem;
}

.purchased-webinars .btn-blue {
	font-weight: 700;
}

/*****  Login Form  *****/

.user-login-form {
	margin-top: 40px;
}

.login-form,
.block-user-login-block {
	padding-bottom: 10px;
}

.red {
	color: #FF0000;
}

.login-form h5,
.login-form .h5 {
	background-color: #1c3e7b;
	padding: 8px 10px;
}

.login-form .form,
.user-login-form {
	padding: 10px;
}

.user-login-form label {
	color: #fff;
	display: block;
	font-weight: 600;
}

.content-area-inner .user-login-form label {
	color: #333;
}

#edit-account {
	max-width: 400px;
}

.login-form .form-control,
.user-login-form .form-text,
.user-form .form-text,
.user-form .form-email {
	border-radius: 2px;
	height: 34px;
	border: 1px solid #1c3e7b;
	font-size: 13px;
	font-weight: 600;
	width: 100%;
	background-color: #fff;
	margin: 0;
	padding: .375rem .75rem;
}

.btn-blue,
.form-submit {
	background-color: #1c3e7b;
	border: 1px solid #1c3e7b;
	border-radius: 2px;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	overflow: hidden;
	padding: 6px 20px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
}

.btn-blue:hover,
.btn-blue:focus,
.form-submit:hover,
.form-submit:focus {
	background-color: #333;
	border-color: #333;
	color: #fff;
}

.btn-blue:after,
.btn-green:after,
.btn-green1:after,
.form-submit:after {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.4);
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

.btn-blue:hover:after,
.btn-green:hover:after,
.btn-green1:hover:after,
.form-submit:hover:after {
	width: 120%;
	background-color: rgba(255, 255, 255, 0);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.block-user-login-block .item-list ul {
	list-style: none;
	margin: -10px 0 0;
	padding: 0;
	overflow: hidden;
}

.block-user-login-block .item-list ul li {
	margin: 10px;
}

.login-form a,
.block-user-login-block a {
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	vertical-align: top;
}


/*****  Video Boxs  *****/

.path-frontpage #block-adhd-page-title {
	display: none;
}

#block-adhd-adhd-block-6 {
	margin-bottom: 20px;
}

#block-adhd-adhd-block-6 h2,
#block-adhd-adhd-block-6 .h2,
#block-adhd-adhd-block-6 .copyright {
	color: #333;
	text-align: center;
}

.video-boxs {
	margin-bottom: 20px;
}

.video-box {
	text-align: center;
}

.video-boxs .views-field-title {
	text-align: center;
}

.video-boxs .views-field-title a {
	font-size: 18px;
	color: #333;
	font-weight: 600;
	line-height: 24px;
	margin: 12px 0;
	display: inline-block;
	vertical-align: top;
}

.video-boxs .views-field-title a:hover,
.video-boxs .views-field-title a:focus {
	color: #1c3e7b;
	text-decoration: none;
}

.video-box h6,
.video-box .h6 {
	color: #333;
	font-weight: 600;
	line-height: 24px;
	text-transform: none;
	margin: 12px 0;
}

.video-boxs .view-footer {
	text-align: center;
	margin: 20px 0 40px;
}


/*****  Image Boxs  *****/

.img-boxs .item-list ul {
	list-style: none;
	margin: 0 -1.5% !important;
	padding: 0;
	overflow: hidden;
}

.img-boxs .item-list ul li {
	overflow: hidden;
	width: 30.3333%;
	float: left;
	margin: 0 1.5% 30px !important;
	border: 1px solid #333;
	border-radius: 2px;
	min-height: 600px;
}

.img-boxs .item-list ul li:nth-of-type(3n + 1) {
	clear: both;
}

.path-staff .img-boxs .item-list ul li {
	min-height: 612px;
}

.img-boxs .item-list ul li .views-field-field-video {
	margin-bottom: 15px;
}

.img-boxs .item-list ul li .views-field-title,
.img-boxs .item-list ul li .views-field-body,
.img-boxs .item-list ul li .views-field-display-price,
.img-boxs .item-list ul li .views-field-buy-it-now {
	padding: 10px;
	text-align: center;
	display: block;
}

.img-boxs .item-list ul li .views-field-title {
	padding: 10px 10px 15px;
	font-size: 18px;
	font-weight: 600;
	position: relative;
	border-radius: 2px 2px 0 0;
}

.img-boxs .item-list ul li .views-field-title span {
	position: relative;
	display: block;
	padding-bottom: 8px;
	text-align: center;
}

.img-boxs .item-list ul li .views-field-title span a {
	color: #333;
}

.img-boxs .item-list ul li .views-field-title span a:hover,
.img-boxs .item-list ul li .views-field-title span a:focus {
	color: #1c3e7b;
	text-decoration: none;
}

.img-boxs .item-list ul li .views-field-title span:before {
	content: "";
	background-color: #1c3e7b;
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -25px;
	width: 50px;
	height: 2px;
}

.img-boxs .item-list ul li .views-field-field-image,
.img-boxs .item-list ul li .views-field-uc-product-image {
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}

.path-staff .img-boxs .item-list ul li .views-field-field-image {
	border-top: none;
}

.img-boxs .item-list ul li .views-field-field-image img,
.img-boxs .item-list ul li .views-field-uc-product-image img {
	width: 100%;
	height: inherit !important;
}

.img-boxs .item-list ul li .views-field-body h1,
.img-boxs .item-list ul li .views-field-body .h1 {
	color: #333;
}

.img-boxs .item-list ul li .views-field-body p {
	line-height: 24px;
}

.img-boxs .item-list ul li .views-field-body .views-more-link {
	font-size: 15px;
	font-weight: 600;
}

.page-node-type-staff-members .content-area .field--name-field-image {
	float: left;
	margin-right: 15px;
	width: 30%;
}

.page-node-type-staff-members .content-area .field--name-field-image img {
	width: 100%;
	height: auto !important;
}


/*****  Footer  *****/

footer.footer {
	background-color: #4472c4;
}

.widgets {
	padding: 30px 0 15px;
	overflow: hidden;
}

.widgets h2,
.widgets .h2 {
	position: relative;
	padding-bottom: 8px;
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}

.widgets h2:before,
.widgets .h2:before {
	content: "";
	background-color: #1c3e7b;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 50px;
	height: 2px;
}

.widgets h3,
.widgets .h3,
.widgets p {
	font-size: 13px;
	color: #fff;
	line-height: 22px;
	font-weight: 400;
}

.widgets p a {
	color: #fff;
	text-decoration: underline;
}

.widgets p a:hover,
.widgets p a:focus {
	text-decoration: none;
}

.widgets .region-footer-third p {
	margin-bottom: 5px;
}

.contact-info {
	list-style: none;
}

.contact-info li {
	margin-bottom: 8px;
	padding-left: 25px;
	position: relative;
}

.contact-info li a {
	font-size: 13px;
	color: #fff;
}

.contact-info li a:hover,
.contact-info li a:focus {
	color: #fff;
}

.contact-info li a .fa {
	position: absolute;
	left: 0;
	top: 3px;
	font-size: 15px;
}

.social-icons {
	list-style: none;
	margin-top: 20px;
}

.social-icons li {
	float: left;
	margin-right: 10px;
}

.social-icons li a {
	display: block;
	width: 32px;
	height: 32px;
	border: 2px solid #fff;
	border-radius: 100px;
	text-align: center;
	color: #fff;
	line-height: 28px;
	font-size: 16px;
}

.social-icons li a:hover,
.social-icons li a:focus {
	background-color: #fff;
	color: #4472c4;
}

.footer-btm {
	background-color: #4472c4;
	padding: 25px 0;
	position: relative;
	text-align: center;
	border-top: 1px solid #1c3e7b;
	color: #fff;
}

.copyright {
	font-size: 13px;
	color: #fff;
}


/*****  Inner Pages  *****/

#block-adhd-page-title,
.content-area-inner h1 {
	margin-bottom: 25px;
	color: #4472c4;
}

.content-area-inner h2,
.content-area-inner .h2,
.content-area-inner h2,
.content-area-inner .h2 {
	color: #333;
	padding: 10px 0;
	margin-bottom: 25px;
	border-bottom: 2px solid #333;
}

.content-area-inner h1,
.content-area-inner .h1,
.content-area-inner h1,
.content-area-inner .h1 {
  color: #333;
  padding: 10px 0;
  margin-bottom: 25px;
  border-bottom: 2px solid #333;
  font-size: 26px;
  font-weight: 700;
}

.gray-bg h2,
.gray-bg .h2 {
	border-bottom: none;
	margin-bottom: 18px;
}

.content-area-inner h5,
.content-area-inner .h5 {
	color: #4472c4;
}

.content-area-inner ul,
.content-area-inner .content ul,
.content-area-inner .content ol {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 16px;
	padding: 0;
}

.content-area-inner p,
.content-area-inner ul li,
.content-area-inner .content p,
.content-area-inner .content ul li,
.content-area-inner .content ol li {
	line-height: 1.8;
	margin-bottom: 1rem;
}

.content-area-inner ul li,
.content-area-inner .content ul li,
.content-area-inner .content ol li {
	margin-bottom: 0.5rem;
}

.content-area-inner h1,
.content-area-inner .h1,
.content-area-inner h2,
.content-area-inner .h2,
.content-area-inner h3,
.content-area-inner .h3,
.content-area-inner h4,
.content-area-inner .h4,
.content-area-inner h5,
.content-area-inner .h5,
.content-area-inner h6,
.content-area-inner .h6 {
	color: #333;
}

.table td p:last-child,
.table th p:last-child {
	margin-bottom: 0 !important;
}

.content-area-inner .content table {
	width: 100%;
	border: 1px solid #6490db;
	margin-bottom: 1rem;
}

.content-area-inner .content table.uc-payment-totals {
	float: none;
	margin-left: 0;
}

.content-area-inner .content table th,
.content-area-inner .content table td {
	border: 1px solid #6490db;
	padding: .5rem;
}

.content-area-inner .content table th {
	background-color: #4472c4;
	color: #fff;
}

.content-area-inner .content table th p:last-child,
.content-area-inner .content table td p:last-child {
	margin-bottom: 0;
}

.staff-page .media {
	margin-bottom: 1rem;
}

.staff-page .media .mr-3 {
	width: 100%;
	max-width: 100px;
}

.gray-bg,
.gray-bg1 {
	background-color: #ddd;
	padding: 1rem 1rem 1px 1rem;
	border-radius: 1px;
	margin-bottom: 1rem;
}

.gray-bg1 {
	background-color: #bbb;
}

.color-blue {
	color: #355da5;
}

.content-area-inner img.float-left,
.content-area-inner .caption-img.align-left {
	margin: 0 1rem 1rem 0;
	text-align: center;
}

.content-area-inner img.float-right,
.content-area-inner .caption-img.align-right {
	margin: 0 0 1rem 1rem;
	text-align: center;
}

.caption-img figcaption {
	font-size: 13px;
	text-align: center;
	padding: 5px 5px 0;
	font-weight: 600;
	font-style: italic;
}

.news-page .card {
	margin-top: 1rem;
}

.news-page .card .btn-blue,
.news-page .card-body p:last-child {
	margin-bottom: 0;
}

.user-register-form .form-item label.js-form-required {
	display: block;
}

.user-register-form .form-item input[type="text"],
.user-register-form .form-item input[type="email"],
.user-register-form .form-item input[type="password"],
.user-register-form .form-item input[type="tel"],
.user-register-form .form-item .form-select,
.user-pass .form-item input[type="text"],
.user-pass .form-item input[type="email"],
.user-pass .form-item input[type="password"],
.user-pass .form-item input[type="tel"],
.user-pass .form-item .form-select,
.uc-cart-checkout-form .form-item input[type="text"],
.uc-cart-checkout-form .form-item input[type="email"],
.uc-cart-checkout-form .form-item input[type="password"],
.uc-cart-checkout-form .form-item input[type="tel"],
.uc-cart-checkout-form .form-item .form-select,
.uc-product-add-to-cart-form .form-item input[type="number"],
.uc-cart-view-form .form-item input[type="number"] {
	border-radius: 2px;
	height: 34px;
	border: 1px solid #1c3e7b;
	font-size: 13px;
	font-weight: 600;
	width: 100%;
	background-color: #fff;
	margin: 0;
	padding: .375rem .75rem;
}

.user-pass {
	max-width: 400px;
}

.uc-product-add-to-cart-form .form-item input[type="number"] {
	max-width: 150px;
}

.path-node .content-area-inner .content h1,
.path-node .content-area-inner .content .h1 {
	color: #333;
}

.path-node .content-area-inner .content h1,
.path-node .content-area-inner .content .h1,
.path-node .content-area-inner .content h2,
.path-node .content-area-inner .content .h2 {
	color: #333;
}

.uc-cart-view-form #edit-items {
	margin-bottom: 1rem;
}

.uc-cart-view-form #edit-items th,
.uc-cart-view-form #edit-items td,
.cart-review th,
.cart-review td {
	padding: .5rem;
	border: 1px solid #6490db;
}

.uc-cart-view-form #edit-items th {
	background-color: #4472c4;
	color: #fff;
}

#edit-actions #edit-continue-shopping {
	background-color: #333;
	padding: .5rem 20px;
	margin: 0;
	border-radius: 1px;
	color: #fff;
	font-weight: 600;
}

#edit-actions #edit-continue-shopping:hover,
#edit-actions #edit-continue-shopping:focus {
	background-color: #1c3e7b;
	color: #fff;
}

#edit-actions .button:last-child {
	margin-right: 0;
}

details.js-form-wrapper {
	border-color: #6490db;
}

.js-form-wrapper summary {
	background-color: #4472c4;
	padding: .5rem;
	color: #fff;
}

.details-wrapper {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.uc-credit-cctype {
	margin-bottom: 8px;
}

.path-educational-videos .video-boxs .item-list ul {
	list-style: none;
	margin: 0 -1.5% !important;
	padding: 0;
	overflow: hidden;
	display: block;
}

.path-educational-videos .video-boxs .item-list ul li {
	overflow: hidden;
	width: 30.3333%;
	float: left;
	margin: 0 1.5% 30px;
	border: 1px solid #333;
	border-radius: 2px;
	min-height: 415px;
}

.path-educational-videos .video-boxs .item-list ul li:nth-of-type(3n + 1) {
	clear: both;
}

.path-educational-videos .video-boxs .item-list ul li .views-field-field-google-video-link {
	margin-bottom: 15px;
}

.path-educational-videos .video-boxs .item-list ul li .views-field-title,
.path-educational-videos .video-boxs .item-list ul li .views-field-body {
	padding: 0 10px;
	text-align: center;
}

.path-educational-videos .video-boxs .item-list ul li .views-field-title a {
	margin-top: 0;
}

.path-educational-videos .video-boxs .item-list ul li .views-field-body h1,
.path-educational-videos .video-boxs .item-list ul li .views-field-body .h1 {
	color: #333;
}

.path-educational-videos .video-boxs .item-list ul li .views-field-body p {
	line-height: 24px;
}

.path-educational-videos .video-boxs .view-footer {
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
}

.page-node-type-staff-members .content-area .field--name-field-image {
	float: left;
	margin-right: 15px;
	width: 30%;
}

.page-node-type-staff-members .content-area .field--name-field-image img {
	width: 100%;
	height: auto !important;
}

.view-training-webinars .views-field-display-price {
	font-weight: 700;
	font-size: 18px;
	color: #1c3e7b;
	padding: 0 !important;
}

.img-boxs .item-list ul li .views-field-buy-it-now .form-actions {
	margin: 0;
}

.node--type-paid-webinars .field--name-body h2,
.node--type-paid-webinars .field--name-body .h2,
.node--type-paid-webinars .field--name-body h3,
.node--type-paid-webinars .field--name-body .h3 {
	font-size: 16px !important;
	border-bottom: 0;
	padding: 0;
}

.node--type-paid-webinars .field--label-inline {
	font-size: 20px;
	font-weight: 600;
}

.node--type-paid-webinars .display-price {
	float: none;
	text-align: left;
	padding: 10px 0 0;
	font-weight: 700;
	font-size: 18px;
	color: #1c3e7b;
}

.path-purchased-webinars .video-boxs {
	text-align: center;
}

.path-purchased-webinars .video-boxs .col-md-6 {
	margin-bottom: 30px
}

.path-purchased-webinars .video-boxs video {
	width: 100%;
	height: auto;
	vertical-align: top;
	margin-bottom: 15px;
}

.path-purchased-webinars .video-boxs .views-view-grid span a {
	font-size: 18px;
	color: #333;
	font-weight: 600;
	line-height: 24px;
	margin: 0 0 12px;
	display: inline-block;
	vertical-align: top;
}

.path-purchased-webinars .video-boxs .views-view-grid span a:hover,
.path-purchased-webinars .video-boxs .views-view-grid span a:focus {
	color: #1c3e7b;
	text-decoration: none;
}

.path-purchased-webinars .video-boxs .views-view-grid span.file--application-pdf a {
	font-size: 15px;
	margin-bottom: 0;
}

.path-admin-courses-videos .video-boxs {
	text-align: center;
}

.path-admin-courses-videos .video-boxs .col-md-6 {
	margin-bottom: 30px
}

.path-admin-courses-videos .video-boxs video {
	width: 100%;
	height: auto;
	vertical-align: top;
	margin-bottom: 15px;
}

.path-admin-courses-videos .video-boxs .views-view-grid span a {
	font-size: 18px;
	color: #333;
	font-weight: 600;
	line-height: 24px;
	margin: 0 0 12px;
	display: inline-block;
	vertical-align: top;
}

.path-admin-courses-videos .video-boxs .views-view-grid span a:hover,
.path-admin-courses-videos .video-boxs .views-view-grid span a:focus {
	color: #1c3e7b;
	text-decoration: none;
}

.path-admin-courses-videos .video-boxs .views-view-grid span.file--application-pdf a {
	font-size: 15px;
	margin-bottom: 0;
}

.content-area-inner .tabs a {
	background-color: #ccc;
	color: #222;
	border-radius: 2px;
}

.content-area-inner .tabs a:focus,
.content-area-inner .tabs a:hover {
	background-color: #eee;
}

.content-area-inner .tabs a.is-active {
	background-color: #6490db;
	color: #fff;
}

.views-table th.views-field a {
	color: #fff;
}

.views-table .views-field-order-id .dropbutton-wrapper {
	vertical-align: middle;
	display: inline-block;
	margin: 0;
}

.dropbutton-widget ul li {
	margin: 0 !important;
}


/*****  Training Courses Boxs  *****/

.training-courses h2.node__title {
	border-bottom: none;
	text-align: center;
	position: relative;
}

.training-courses h2.node__title::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	background-color: #355da5;
	width: 70px;
	height: 4px;
	margin-left: -35px;
}

.block-views-blockface-to-face-courses-block-1 h2,
.block-views-blocktraining-webinars-block-1 h2,
.block-views-blocktraining-webinars-block-2 h2 {
	padding: 0 0 8px;
	position: relative;
	border: none;
	font-weight: 600;
}

.block-views-blockface-to-face-courses-block-1 h2:after,
.block-views-blocktraining-webinars-block-1 h2:after,
.block-views-blocktraining-webinars-block-2 h2:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #274781;
	width: 70px;
	height: 2px;
}

.block-views-blockface-to-face-courses-block-1 .view-empty,
.block-views-blocktraining-webinars-block-1 .view-empty,
.block-views-blocktraining-webinars-block-2 .view-empty {
	font-size: 18px;
	font-weight: 600;
	color: #4c79b0;
	margin-bottom: 3rem;
}

.training-courses-main {
	overflow: hidden;
}

.training-courses-box {
	border: 1px solid #333;
	border-radius: 2px;
	overflow: hidden;
	margin-bottom: 30px;
}

.training-courses-box .views-field-field-image,
.training-courses-box .views-field-uc-product-image {
	float: left;
	width: 31%;
	margin-right: 3%;
}

.training-courses-box .views-field-field-image img,
.training-courses-box .views-field-uc-product-image img,
.training-courses-dtl figure img {
	width: 100%;
}

.training-courses-box .views-field-title,
.training-courses-box .views-field-body,
.training-courses-box .views-field-buy-it-now,
.training-courses-box .views-field-add-to-cart {
	margin-left: 34%;
	position: relative;
}

.training-courses-box .views-field-title,
.training-courses-dtl h6,
.training-courses-dtl .h6 {
	font-size: 18px;
	color: #333;
	font-weight: 600;
	padding-bottom: 5px;
	margin-top: 1rem;
	margin-bottom: .5rem;
	position: relative;
}

.training-courses-box .views-field-title:before,
.training-courses-dtl h6:before,
.training-courses-dtl .h6:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #1c3e7b;
	width: 50px;
	height: 2px;
}

.training-courses-box .views-field-title a {
	color: #333;
}

.training-courses-box .views-field-field-start-date,
.training-courses-box .views-field-field-end-date,
.training-courses-dtl .training-courses-meta {
	display: inline-block;
	vertical-align: top;
	margin-right: 4px;
	font-size: 13px;
	font-weight: 600;
	color: #7e7e7e;
	font-style: italic;
}

.training-courses-box .views-field-field-end-date {
	margin-right: 0 !important;
}

.training-courses-box .views-field-body {
	font-size: 13px;
	line-height: 24px;
	margin-top: .3rem;
	margin-bottom: .5rem;
}

.training-courses-box .views-more-link {
	font-size: 15px;
	font-weight: 600;
	margin-left: 10px;
}

.training-courses-box .views-field-display-price,
.training-courses-dtl .training-courses-price {
	font-size: 18px;
	font-weight: 700;
	color: #1c3e7b;
	float: left;
	margin-top: 3px;
}

.training-courses-box .views-field-field-total-seats,
.training-courses-dtl .training-courses-seats {
	float: right;
	background-color: #ffdf57;
	padding: 5px 10px;
	border-radius: 2px;
	margin-right: 1.5%;
	font-weight: 700;
}

.training-courses-box .views-field-buy-it-now,
.training-courses-box .views-field-add-to-cart {
	margin-top: 50px;
}

.training-courses-box .form-checkboxes label.option,
.training-courses-dtl .form-checkboxes label.option {
	font-weight: 600;
}

.training-courses-box .views-field-buy-it-now .description,
.training-courses-box .views-field-add-to-cart .description,
.training-courses-dtl .uc-product-add-to-cart-form .description {
	font-style: italic;
	color: #6A9C1F;
	font-weight: 600;
}

.uc-store-address-field .form-item label {
	text-align: left;
}

.training-courses-dtl h6,
.training-courses-dtl .h6 {
	margin-top: 0;
}

.training-courses-dtl .training-courses-meta {
	margin-right: 0;
	margin-bottom: .3rem;
}

.training-courses-dtl .training-courses-instructor {
	margin-top: -10px;
	font-style: italic;
}

.training-courses-dtl .training-courses-instructor .field__item {
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
	position: relative;
}

.path-frontpage h2.node__title {
	display: none;
}

.educational-videos-accordion-link {
	background-color: #666;
	color: #fff;
	display: block;
	padding: 10px 15px;
	position: relative;
	margin-top: 10px;
}

.educational-videos-accordion-link::after,
.educational-videos-accordion-link::before {
	content: "";
	position: absolute;
	background-color: #fff;
	width: 18px;
	height: 3px;
	right: 15px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.educational-videos-accordion-link.collapsed::after {
	width: 3px;
	height: 18px;
	right: 22px;
}

.collapsed {}

.educational-videos-accordion-link h6 {
	font-weight: 700;
	color: #fff;
	margin: 0;
}

.educational-videos-accordion-body {
	padding: 15px;
	border: 1px solid #666;
}

.educational-videos-accordion-body .training-courses-box {
	border-radius: 0;
	border: none;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
}

.educational-videos-accordion-body .training-courses-box:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.educational-videos-accordion-body .training-courses-box > div:first-child {
	float: left;
	width: 47%;
	margin-right: 3%;
}

.educational-videos-accordion-body .training-courses-box .views-field-title,
.educational-videos-accordion-body .training-courses-box .views-field-body,
.educational-videos-accordion-body .training-courses-box .views-field-buy-it-now,
.educational-videos-accordion-body .training-courses-box .views-field-add-to-cart {
	margin-left: 50%;
	position: relative;
	margin-top: -5px;
	margin-bottom: 15px;
}

/**********  Responsive  **********/

@media (min-width: 1300px) {
	.container {
		max-width: 1240px;
	}
}

@media (max-width: 1299.5px) {

	/*****  Training Courses Boxs  *****/
	.training-courses-box .views-field-field-image,
	.training-courses-box .views-field-uc-product-image {
		width: 38%;
	}

	.training-courses-box .views-field-title,
	.training-courses-box .views-field-body,
	.training-courses-box .views-field-buy-it-now,
	.training-courses-box .views-field-add-to-cart {
		margin-left: 41%;
	}
}

@media (max-width: 1199.5px) {
	body {
		font-size: 14px;
	}

	h1,
	.h1 {
		font-size: 28px;
	}

	h2,
	.h2 {
		font-size: 24px;
	}

	h3,
	.h3 {
		font-size: 22px;
	}

	h4,
	.h4 {
		font-size: 20px;
	}

	h5,
	.h5 {
		font-size: 18px;
	}

	h6,
	.h6 {
		font-size: 16px;
	}

	/*****  Home Slider  *****/
	.tab-btns {
		border-color: transparent;
	}

	.tab-btns li {
		margin: 1px 1px !important;
	}

	.tab-btns li a {
		border-radius: 0 !important;
	}

	/*****  Image Boxs  *****/
	.img-boxs .item-list ul li {
		width: 47%;
		min-height: 612px;
	}

	.img-boxs .item-list ul li .views-field-title {
		min-height: 88px;
	}

	.img-boxs .item-list ul li:nth-of-type(3n+1) {
		clear: inherit;
	}

	.img-boxs .item-list ul li:nth-of-type(2n+1) {
		clear: both;
	}

	.path-staff .img-boxs .item-list ul li {
		min-height: 650px;
	}

	.path-staff .img-boxs .item-list ul li .views-field-title {
		min-height: 10px;
	}

	/*****  Inner Pages  *****/
	.path-educational-videos .video-boxs .item-list ul li {
		width: 47%;
	}

	.path-educational-videos .video-boxs .item-list ul li:nth-of-type(3n + 1) {
		clear: inherit;
	}

	.path-educational-videos .video-boxs .item-list ul li:nth-of-type(2n + 1) {
		clear: both;
	}


	/*****  Training Courses Boxs  *****/
	.training-courses-box .views-field-field-image,
	.training-courses-box .views-field-uc-product-image {
		width: 47%;
	}

	.training-courses-box .views-field-title,
	.training-courses-box .views-field-body,
	.training-courses-box .views-field-buy-it-now,
	.training-courses-box .views-field-add-to-cart {
		margin-left: 50%;
	}
}

@media (max-width: 991.5px) {
	body {
		font-size: 14px;
	}

	h1,
	.h1 {
		font-size: 26px;
	}

	h2,
	.h2 {
		font-size: 24px;
	}

	h3,
	.h3 {
		font-size: 20px;
	}

	h4,
	.h4 {
		font-size: 18px;
	}

	h5,
	.h5 {
		font-size: 16px;
	}

	h6,
	.h6 {
		font-size: 14px;
	}

	/*****  Home Slider  *****/
	.home-banner {
		margin-bottom: 15px;
	}

	/*****  Mobile Menu  *****/
	.mobile-menu-bar {
		border-bottom: 1px solid #4472c4;
		margin-bottom: 15px;
	}

	.mm-btn {
		cursor: pointer;
		width: 28px;
		height: 20px;
		position: absolute;
		right: 15px;
		top: 50%;
		z-index: 99;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.mm-btn span {
		display: block;
		position: absolute;
		height: 3px;
		width: 100%;
		background-color: #4472c4;
		border-radius: 100px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	.mm-btn span:nth-child(1) {
		top: 0px;
		-webkit-transform-origin: left center;
		transform-origin: left center;
	}

	.mm-btn span:nth-child(2) {
		top: 8px;
		-webkit-transform-origin: left center;
		transform-origin: left center;
	}

	.mm-btn span:nth-child(3) {
		top: 16px;
		-webkit-transform-origin: left center;
		transform-origin: left center;
	}

	.mm-btn.mm-active span:nth-child(1) {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		top: -1px;
		left: 4px;
	}

	.mm-btn.mm-active span:nth-child(2) {
		width: 0%;
		opacity: 0;
	}

	.mm-btn.mm-active span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 19px;
		left: 4px;
	}

	body.mm-active .mm-overlay {
		background-color: rgba(255, 255, 255, 0.9);
		height: 100%;
		left: 0;
		opacity: 1;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 9;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}

	/*****  Logo  *****/
	.logo {
		margin: 0;
		padding: 0 0 10px 0;
		text-align: left;
		width: 80px;
		min-height: 40px;
	}

	/*****  Main Menu  *****/
	.main-menu {
		position: fixed;
		top: 0;
		left: -100%;
		width: 250px;
		height: 100%;
		overflow-y: auto;
		z-index: 999;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}

	body.mm-active .main-menu {
		left: 0;
	}
}

@media (max-width: 767.5px) {
	body {
		font-size: 14px;
	}

	h1,
	.h1 {
		font-size: 24px;
	}

	h2,
	.h2 {
		font-size: 22px;
	}

	h3,
	.h3 {
		font-size: 18px;
	}

	h4,
	.h4 {
		font-size: 17px;
	}

	h5,
	.h5 {
		font-size: 15px;
	}

	h6,
	.h6 {
		font-size: 14px;
	}

	/*****  Main CSS  *****/
	.wrapper-bg {
		padding: 0 10px 10px;
	}

	/*****  Home Slider  *****/
	.carousel-cap {
		display: none;
	}

	/*****  Logo  *****/
	.logo {
		width: 60px;
	}

	/*****  Video Boxs  *****/
	.video-boxs .views-field-title {
		margin-bottom: 15px;
	}

	.video-box .btn-blue {
		margin-top: 0;
	}

	/*****  Image Boxs  *****/
	.img-boxs .item-list ul li .views-field-title {
		font-size: 16px;
	}

	.img-boxs .item-list ul li {
		min-height: 623px;
	}

	.path-staff .img-boxs .item-list ul li {
		min-height: 555px;
	}

	/*****  Footer  *****/
	.widget {
		margin-bottom: 30px;
	}

	.footer-btm {
		padding: 15px 0;
	}

	/*****  Training Courses Boxs  *****/

	.training-courses-box {
		float: left;
		width: calc(50% - 1.5%);
		text-align: center;
		min-height: 650px;
	}

	.training-courses-box:nth-of-type(even) {
		float: right;
	}

	.training-courses-box .views-field-field-image,
	.training-courses-box .views-field-uc-product-image {
		float: none;
		width: 100%;
		margin: 0;
	}

	.training-courses-box .views-field-title,
	.training-courses-box .views-field-body,
	.training-courses-box .views-field-buy-it-now,
	.training-courses-box .views-field-add-to-cart {
		margin-left: 10px;
		margin-right: 10px;
		text-align: center;
	}

	.training-courses-box .views-field-title:before {
		left: 50%;
		margin-left: -25px;
	}

	.training-courses-box .views-field-field-start-date,
	.training-courses-box .views-field-field-end-date {
		margin: 0 10px;
	}

	.training-courses-box .views-field-display-price {
		margin: 0 10px;
		float: none;
		text-align: center;
	}

	.training-courses-box .views-field-field-total-seats {
		float: none;
		display: inline-block;
		margin: 10px 10px 0;
	}

	.training-courses-box .views-field-buy-it-now,
	.training-courses-box .views-field-add-to-cart {
		margin: 20px 10px 0;
	}

	.educational-videos-accordion-body .training-courses-box {
		width: 100%;
		float: none;
		min-height: 10px;
		text-align: left;
	}

	.educational-videos-accordion-body .training-courses-box > div:first-child {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}

	.educational-videos-accordion-body .training-courses-box .views-field-title,
	.educational-videos-accordion-body .training-courses-box .views-field-body,
	.educational-videos-accordion-body .training-courses-box .views-field-buy-it-now,
	.educational-videos-accordion-body .training-courses-box .views-field-add-to-cart {
		margin-left: 0%;
		position: relative;
		margin-top: 0;
		margin-bottom: 15px;
	}
}

@media (max-width: 575.5px) {
	body {
		font-size: 14px;
	}

	h1,
	.h1 {
		font-size: 22px;
	}

	h2,
	.h2 {
		font-size: 20px;
	}

	h3,
	.h3 {
		font-size: 16px;
	}

	h4,
	.h4 {
		font-size: 16px;
	}

	h5,
	.h5 {
		font-size: 15px;
	}

	h6,
	.h6 {
		font-size: 14px;
	}

	/*****  Image Boxs  *****/
	.img-boxs .item-list ul li {
		width: 97%;
		min-height: 10px;
	}

	.path-staff .img-boxs .item-list ul li {
		min-height: 10px;
	}

	.img-boxs .item-list ul li .views-field-title {
		min-height: 10px;
	}

	/*****  Inner Pages  *****/
	.content-area-inner img.float-left,
	.content-area-inner img.float-right,
	.content-area-inner .caption-img.align-left,
	.content-area-inner .caption-img.align-right {
		width: 100%;
		margin: 0 0 15px;
	}

	.path-educational-videos .video-boxs .item-list ul li {
		width: 97%;
		min-height: 10px;
	}

	/*****  Training Courses Boxs  *****/

	.training-courses-box {
		width: 100%;
		min-height: 10px;
	}

	.training-courses-dtl .training-courses-seats {
		float: left;
		margin: 8px 0 0;
	}
}
